Drupal Flag Module CVE-2014-3453 Arbitrary PHP Code Execution Vulnerability

Bugtraq ID: 67318
Class: Input Validation Error
CVE: CVE-2014-3453
Remote: Yes
Local: No
Published: May 09 2014 12:00AM
Updated: Apr 13 2015 09:46PM
Credit: Ubani Anthony Balogun
Vulnerable: Drupal Flag 7.x-3.5
Drupal Flag 7.x-3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus